---
group:
  name: eishay
  description: ''
  projects:
  - name: jvm-serializers
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'jvm-serializers'
    description: ''
    mirrorRelease: false
    topic: ''
  